@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの大きさ（プラス） */
.fsP1 { font-size: 1.08em !important; }
.fsP2 { font-size: 1.16em !important; }
.fsP3 { font-size: 1.24em !important; }
.fsP4 { font-size: 1.32em !important; }
.fsP5 { font-size: 1.4em !important; }

/* フォントの大きさ（マイナス） */
.fsM1 { font-size: 0.92em !important; }
.fsM2 { font-size: 0.84em !important; }
.fsM3 { font-size: 0.76em !important; }
.fsM4 { font-size: 0.68em !important; }
.fsM5 { font-size: 0.6em !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 { margin-top: 0 !important; }
.mb0 { margin-bottom: 0 !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	width: 920px;
}

@media screen and (max-width: 767px) {
	.content {
		padding: 0 17px;
		width: auto;
	}
}

/*------------------------------------------------------------
	headLine
------------------------------------------------------------*/
.headLine {
	margin-bottom: 52px;
	font-size: 12px;
	letter-spacing: 3px;
	text-align: center;
}

.headLine span {
	display: block;
	font-size: 32px;
	font-weight: normal;
	font-family:"Times New Roman", Times, serif;
}

@media screen and (max-width: 767px) {
	.headLine {
		margin-bottom: 42px;
		font-size: 8px;
	}
	
	.headLine span {
		margin-bottom: 1px;
		font-size: 28px;
	}
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/

.headLine02 {
	margin-bottom: 99px;
}
.headLine02 span {
	display: inline-block;
	color: #BF1E35;
	font-size: 25px;
	border-bottom: 1px solid #BF1E35;
}
@media screen and (max-width: 767px) {
	.headLine02 {
		margin-bottom: 50px;
	}
	.headLine02 span {
		font-size: 21px;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
	width: 183px;
}

.comBtn a,
.comBtn input {
	padding: 7px 18px;
	color: #fff;
	display: block;
	font-size : 11px;
	text-align: center;
	cursor: pointer;
	letter-spacing: 2px;
	border-radius: 0;
	background: #AD1E32 url(../../img/common/arrow03.png) no-repeat right 10px center;
	background-size: 6px auto;
}

.comBtn a:hover,
.comBtn input:hover {
	opacity: 0.7;
}

@media screen and (max-width: 767px) {
	.comBtn {
		width: 171px;
	}
	
	.comBtn a {
		padding: 14px 18px 15px;
		font-size: 12px;
		background: #AD1E32 url(../../img/common/arrow03.png) no-repeat right 11px center;
		background-size: 7px auto;
	}
	
	.comBtn a:hover,
	.comBtn input:hover {
		opacity: 1;
	}

}

#main .comBtn02 {
	margin: 0 auto;
	width: 240px;
}

#main .comBtn02 a {
	padding: 12px 18px 10px;
	font-size: 13px;
	background: #000 url(../../img/common/arrow03.png) no-repeat right 10px center;
	background-size: 8px auto;
}

.scrBlur {
	-webkit-transition: all 1.2s 0.5s ease-in-out;
	-moz-transition: all 1.2s 0.5s ease-in-out;
	-ms-transition: all 1.2s 0.5s ease-in-out;
	transition: all 1.2s 0.5s ease-in-out;
	-webkit-filter: blur(3px);
	filter: blur(3px);
	opacity: 0;
}

.scrBlur.view {
	-webkit-filter: blur(0px);
	filter: blur(0px);
	opacity: 1;
}

.scrFadeTop {
	-webkit-transition: transform 1s 0.5s ease-in-out, opacity 1s linear;
	-moz-transition: transform 1s 0.5s ease-in-out, opacity 1s linear;
	-ms-transition: transform 1s 0.5s ease-in-out, opacity 1s linear;
	transition: transform 1s 0.5s ease-in-out, opacity 1s linear;
	transform: translateY(10px);
	opacity: 0;
}

.scrFadeTop.view {
	transform: translateY(0);
	opacity: 1;
}

.txt_endmineral {
	-webkit-transition: opacity 0.8s 0.5s linear;
	-moz-transition: opacity 0.8s 0.5s linear;
	-ms-transition: opacity 0.8s 0.5s linear;
	transition: opacity 0.8s 0.5s linear;
	opacity: 0;
}

.txt_endmineral.view {
	opacity: 1;
}

/*------------------------------------------------------------
	comLinkUl
------------------------------------------------------------*/
.comLinkUl {
	margin: 0 -16px;
	text-align: center;
}

.comLinkUl li {
	margin: 0 18px;
	width: 438px;
	display: inline-block;
}

.comLinkUl li a {
	padding: 10px 5px;
	display: block;
	color: #000;
	text-align: center;
	letter-spacing: 2px;
	font-size : 13px;
	background: url(../../img/common/arrow01.png) no-repeat right 17px center;
	border: 1px solid #d4d4d4;
}

.comLinkUl li a span {
	padding: 0 35px 0 53px;
	display: inline-block;
	min-height: 20px;
	background: url(../../img/common/icon04.png) no-repeat left center;
	background-size: 7%;
}

.comLinkUl li:last-child a span {
	background-image: url(../../img/common/icon03.png);
}

.comLinkUl li a:hover {
	opacity: 0.7;
}

@media screen and (max-width: 767px) {
	.comLinkUl {
		margin: 0 -2px;
	}
	
	.comLinkUl li {
		margin: 0 0 10px;
		display: block;
		width: auto;
	}
	
	.comLinkUl li a {
		padding: 14px 5px;
		background-position: right 5px center;
	}
	
	.comLinkUl li a span {
		padding: 0 24px 0 36px;
		background-size: 16px auto;
		background-size: 7%;
	}
	
	.comLinkUl li:last-child a span {
		padding: 0 33px 0 46px;
		background-size: 22px auto;
	}
}


/*------------------------------------------------------------
	comTable
------------------------------------------------------------*/

.comTable {
	width: 100%;
	font-size: 13px;
	border-collapse: collapse;
	border-top: 2px solid #A1A1A1;
}

.comTable th,
.comTable td {
	border-bottom: 1px solid #A1A1A1;
	text-align: center;
	vertical-align: middle;
}

.comTable th {
	width: 37.5%;
	letter-spacing: 2px;
	background-color: #f0f0f0;
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}

.comTable td {
	padding: 29px 0 29px 22px;
	text-align: left;
}


@media screen and (max-width: 767px) {
	.comTable {
		border: none;
	}

	
	.comTable th,
	.comTable td {
		width: 100%;
		display: block;
		box-sizing: border-box;
		border: none;
	}
	
	.comTable th {
		padding: 9px 10px 11px;
		font-size: 11.5px;
	}
	
	.comTable td {
		padding: 19px 0 25px 0;
		font-size: 12.5px;
	}



}

/*------------------------------------------------------------
	comContactBox
------------------------------------------------------------*/
.comContactBox {
}

.comContactBox .comTable {
	margin-bottom: 26px;
}

.comContactBox .comTable tr:first-child td {
	padding: 29px 0 29px 27px;
}

.comContactBox .comTable td {
	padding: 28px 0 31px 25px;
}

.comContactBox .ttl {
	margin-bottom: 5px;
	font-weight: 500;
	letter-spacing: 1px;
}

.comContactBox .note {
	color: #ad1e32;
}

.comContactBox .comTable th span {
	display: block;
	color: #949494;
	font-size: 11px;
}

.comContactBox .comTable .checkUl {
	margin-top: -6px;
}

.comContactBox .comTable .checkUl li {
	margin-top: 6px;
	width: 270px;
	min-height: 35px;
	float: left;
	line-height: 1;
	box-sizing: border-box;
	border: 1px solid #d6d6d6;
}

.comContactBox .comTable .checkUl li label > span {
	display: table;
	width: 100%;
	height: 35px;
}

.comContactBox .comTable .checkUl li label > span > span {
	display: table-cell;
	line-height: 1;
	text-align: left;
	vertical-align: middle;
}

.comContactBox .comTable .checkUl li:nth-child(2n) {
	float: right;
}

.comContactBox textarea,
.comContactBox select,
.comContactBox input[type="tel"],
.comContactBox input[type="email"],
.comContactBox input[type="text"] {
	color: #000;
	border: none;
	border: 1px solid #aeaeae;
	box-sizing: border-box;
	appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
}

.select::-ms-expand { display: none; }

.comContactBox .comTable .checkUl li input[type="checkbox"],
.comContactBox .comTable .radioList li input[type="radio"] {
	display: none;
	padding: 0;
	height: 10px;
	width: 10px;
	vertical-align: middle;
}
	
.comContactBox .comTable .checkUl li input[type="checkbox"] + label,
.comContactBox .comTable .radioList li input[type="radio"] + label {
	background: url(../../img/common/icon05.jpg) no-repeat left 19px center;
	background-size: 10px 10px;
	display: block;
	text-align: left;
	line-height: 20px;
	padding: 0 0 0 43px;
	line-height: 1;
	letter-spacing: 2px;
}
	
.comContactBox .comTable .checkUl li input[type="checkbox"]:checked + label,
.comContactBox .comTable .radioList li input[type="radio"]:checked + label {
	background: url(../../img/common/icon05_on.jpg) no-repeat left 19px center;
	background-size: 10px 10px;
	color: #fff;
	background-color: #AD1E32;
}

.comContactBox .comTable th span.note {
	display: inline-block;
	color : #AD1E32;
	font-size: 13px;
}

.comContactBox .inputTxt {
	margin-bottom: 9px;
}
.comContactBox .cap {
	margin-top: 20px;
	margin-bottom: 0px;
}

.comContactBox .comTable td .inputTxt:last-child {
	margin-bottom: 0;
}

.comContactBox .inputTxt input {
	padding: 0 13px;
	width: 468px;
	height: 40px;
	box-sizing: border-box;
}

.comContactBox .inputTxt > span {
	margin-right: 15px;
	min-width: 61px;
	text-align-last:justify;
	text-align:justify;
	text-justify:distribute-all-lines;
	display: inline-block;
	vertical-align: middle;
}
.comContactBox .inputTxt .none{
text-align:left;
}
	
.comContactBox .comTable td .txt {
	margin-bottom: 22px;
	font-size: 10px;
	text-align: left;
}

.comContactBox .comTable td .time {
	margin-right: 14px;
	width: 184px;
	height: 40px;
	padding: 0 10px;
	box-sizing: border-box;
	border: 1px solid #aeaeae;
	background: url(../../img/common/select_bg.png) no-repeat right -1px top -1px;
	background-size: auto 40px;
}
	
.comContactBox .comTable td .hour {
	width: 264px;
	height: 40px;
	padding: 0 10px;
	box-sizing: border-box;
	border: 1px solid #aeaeae;
	background: url(../../img/common/select_bg.png) no-repeat right -1px top -1px;
	background-size: auto 40px;
}

.comContactBox .comTable td textarea {
	padding: 10px 15px;
	width: 548px;
	height: 140px;
	font-size: 13px;
	border: 1px solid #aeaeae;
	box-sizing: border-box;
}

.comContactBox .privacy {
	padding: 17px;
	margin: 13px 0 27px;
	height: 140px;
	overflow-y: scroll;
	border: 1px solid #d4d4d4;
	box-sizing: border-box;
}

.comContactBox .privacy p {
	font-size: 11px;
	color : #878787;
	line-height: 1.98;
}

.comContactBox .noteTtl {
	margin-bottom: 38px;
	padding: 10px 10px 9px;
	font-size : 12px;
	font-weight: 500;
	letter-spacing: 2px;
	text-align: center;
	background-color: #F0F0F0;
}

.comContactBox .check {
	margin-bottom: 56px;
	text-align: center;
}

.comContactBox .check input[type="checkbox"] {
	display: none;
	padding: 0;
	height: 10px;
	width: 10px;
	vertical-align: middle;
}

.comContactBox .check input[type="checkbox"] + label {
	background: url(../../img/common/icon06.jpg) no-repeat left 19px center;
	background-size: 16px 16px;
	display: inline-block;
	line-height: 13px;
	min-height: 16px;
	padding: 0 0 0 43px;
	letter-spacing: 2px;
}
	
.comContactBox .check input[type="checkbox"]:checked + label {
	background: url(../../img/common/icon06_on.jpg) no-repeat left 19px center;
	background-size: 16px 16px;
}

.comContactBox .linkList {
	text-align: center;
}

.comContactBox .linkList .comBtn {
	margin: 0 5px;
	display: inline-block;
	width: 240px;
}

.comContactBox .linkList li input {
	width: 240px;
	height: 40px;
	border: none;
	border-radius: 0;
	font-size: 13px;
	background: #AD1E32 url(../../img/common/arrow03.png) no-repeat right 17px center;
	background-size: 8px auto;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
　　color: #D4D4D4;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
　　color: #D4D4D4;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #D4D4D4;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
　　color: #D4D4D4;
} 

.errorMsg {
	margin-bottom: 20px;
	color: #F00;
}

.#main .comContactBox .linkList .resize input {
	background: #000 url(../img/common/arrow05.png) no-repeat left 10px center;
	background-size: 8px auto;
}
.comContactBox .aera {
    padding: 0 9px;
    width: 200px;
    height: 40px;
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
	.comContactBox .ttl {
		margin-bottom: 18px;
		font-size: 10.5px;
	}
	
	.comContactBox .comTable th span {
		display: inline-block;
		font-size: 10px;
		vertical-align: 1px;
	}
	
	.comContactBox .comTable .checkUl {
		margin-top: -10px;
	}
	
	.comContactBox .comTable .checkUl li {
		margin-top: 10px;
		width: 49%;
	}
	
	.comContactBox .comTable tr:first-child th {
		padding: 13px 10px 11px;
	}
	
	.comContactBox .comTable tr:first-child td {
		padding: 20px 0 33px;
	}
	
	.comContactBox .comTable td textarea {
		width: 100%;
		height: 125px;
	}
	
	.comContactBox .inputTxt input {
		width: 78%;
		height: 36px;
	}
	
	.comContactBox .comTable .checkUl li input[type="checkbox"] + label,
	.comContactBox .comTable .radioList li input[type="radio"] + label {
		padding: 0 0 0 29px;
		line-height: 1.2;
		background: url(../../img/common/icon07.png) no-repeat left 9px center;
		background-size: 13px 13px;
		letter-spacing: 0;
	}
	
	.comContactBox .comTable .checkUl li label > span {
		height: 48px;
	}
	
	.comContactBox .comTable .checkUl li label > span > span {
		line-height: 1.2;
	}
	
	.comContactBox .comTable .checkUl li input[type="checkbox"]:checked + label,
	.comContactBox .comTable .radioList li input[type="radio"]:checked + label {
		background: #AD1E32 url(../../img/common/icon07_on.png) no-repeat left 9px center;
		background-size: 13px 13px;
	}
	
	.comContactBox .comTable th span.note {
		vertical-align: 0;
	}
	
	.comContactBox .comTable td {
		padding: 19px 0 35px 0;
	}
	
	.comContactBox .inputTxt {
		margin-bottom: 19px;
	}
	.comContactBox .cap {
		margin-bottom: 0px;
		margin-top: 19px;
	}
	
	.comContactBox td .inputTxt:last-child {
		margin-bottom: 0;
	}
	
	.comContactBox .inputTxt > span {
		margin-right: 4%;
		min-width: 16.9%;
	}
	
	.comContactBox .comTable td .txt {
		margin: -9px 0 12px;
		font-size: 12.5px;
		line-height: 2;
	}
	
	.comContactBox .comTable td .time {
		margin: 0 0 15px;
		width: 78%;
		height: 36px;
		background-size: auto 36px;
	}
	
	.comContactBox .comTable td .hour {
		margin-left: 22%;
		width: 78%;
		height: 36px;
		border-radius: 3px 0 0 3px;
		background-size: auto 36px;
	}
	
	.comContactBox .ttl01 {
		margin-bottom: 17px;
		font-size: 15px;
		letter-spacing: 3px;
	}
	
	.comContactBox .comTable {
		margin-bottom: -8px;
	}
	
	.comContactBox .privacy {
		margin: 0 0 35px;
		height: 206px;
	}
	
	.comContactBox .check input[type="checkbox"] + label,
	.comContactBox .check input[type="checkbox"]:checked + label {
		padding-top: 2px;
	}
	
	.comContactBox .noteTtl {
		margin-bottom: 33px;
		padding: 13px 10px 11px;
		font-size: 11px;
	}
	
	.comContactBox .privacy p {
		font-size: 12.5px;
		line-height: 2;
	}
	
	.comContactBox .check {
		margin-bottom: 33px;
		font-size: 11px;
	}
	
	.comContactBox .linkList {
		max-width: 340px;
		margin: 0 auto;
	}
	
	.comContactBox .linkList .comBtn {
		margin: 0 0 10px;
		width: auto;
		display: block;
		letter-spacing: 3px;
	}
	
	.comContactBox .linkList .comBtn:last-child {
		margin-bottom: 0;
	}
	
	.comContactBox .linkList li {
		margin: 0 auto;
		max-width: 340px;
	}
	
	.comContactBox .linkList li input {
		width: 100%;
		height: 70px;
	}
		

}

@media screen and (max-width: 375px) {
	.comContactBox .inputTxt input {
		width: 77%;
	}
	
	.comContactBox .comTable td .time,
	.comContactBox .comTable td .hour {
		width: 77%;
	}
}


/*------------------------------------------------------------
	comTableBox
------------------------------------------------------------*/

#main .comTableBox {
	margin-bottom: 159px;
}

#main .comTableBox .lBox {
	width: 460px;
	float: left;
}

#main .comTableBox .rBox {
	width: 460px;
	float: right;
}

#main .comTableBox .comTable {
	border: none;
	font-size: 11px;
	line-height: 2;
	position: relative;
}

#main .comTableBox .comTable:before {
	position: absolute;
	width: 2px;
	height: 6px;
	left: 19.5%;
	top: 0;
	background-color: #fff;
	content: '';
}

#main .comTableBox .comTable:after {
	position: absolute;
	width: 2px;
	height: 6px;
	left: 19.5%;
	bottom: 0;
	background-color: #fff;
	content: '';
}

#main .comTableBox .comTable th,
#main .comTableBox .comTable td {
	padding: 0;
	border: none;
	text-align: left;
	vertical-align: top;
	letter-spacing: 2px;
}

#main .comTableBox .comTable th {
	width: 19.7%;
	background: none;
	color : #949494;
	border-right: 1px solid #aeaeae;
}

#main .comTableBox .comTable td {
	padding: 0 0 14px 21px;
	
}

#main .comTableBox .comTable tr:last-child td {
	padding-bottom: 0;
}

#main .comTableBox .rBox .comTable th {
	width: 22%;
}

#main .comTableBox .rBox .comTable:before {
	left: 21.9%;
}

#main .comTableBox .rBox .comTable:after {
	left: 21.9%;
}


@media screen and (max-width: 767px) {
	#main .comTableBox .lBox {
		width: auto;
		float: none;
	}
	
	#main .comTableBox .rBox {
		width: auto;
		float: none;
	}
	
	#main .comTableBox .comTable th,
	#main .comTableBox .comTable td {
		display: table-cell;
		font-size: 12.5px;
		line-height: 1.6;
		letter-spacing: -0.01rem;
	}
	
	#main .comTableBox .comTable td {
		padding: 0 0 11px 17px;
	}
	
	#main .comTableBox .comTable th {
		width: 25%;
	}
	
	#main .comTableBox .rBox .comTable th {
		width: 25%;
	}
	
	#main .comTableBox .rBox .comTable tr:first-child th {
		padding-top: 10px;
	}
	
	#main .comTableBox .rBox .comTable tr:first-child td {
		padding-top: 10px;
	}
	
	#main .comTableBox {
		margin-bottom: 75px;
	}
	
}

/*------------------------------------------------------------
	comImgBox
------------------------------------------------------------*/

#main .comImgBox {
	margin-bottom: 93px;
}

#main .comImgBox .photoBox {
	width: 458px;
	float: left;
	margin-top: 10px;
	text-align: center;
}

#main .comImgBox .photoBox img {
	/*max-width: 223px;*/
	max-width: 420px;
}

#main .comImgBox .textBox {
	width: 440px;
	float: right;
}

#main .comImgBox .textBox .note {
	margin-bottom: 17px;
	font-size: 14px;
	letter-spacing: 4.2px;
	line-height: 1.5;
	color: #BA1E32;
	font-weight: 600;
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}

#main .comImgBox .textBox .note span {
	display: inline-block;
	border-bottom: 1px solid #BA1E32;
}

#main .comImgBox .textBox h3 {
	margin-bottom: 10px;
	font-size : 25px;
	line-height: 1.94;
	letter-spacing: 5px;
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}

#main .comImgBox .textBox p {
	font-size: 13px;
	line-height: 2;
}

@media screen and (max-width: 767px) {
	#main .comImgBox .photoBox {
		margin: 0 0 24px;
		width: auto;
		float: none;
	}
	
	#main .comImgBox .textBox {
		width: auto;
		float: none;
	}
	
	#main .comImgBox {
		margin: 63px 0 50px;
	}
	
	#main .comImgBox .photoBox img {
		width: 200px;
	}
	
	#main .comImgBox .textBox .note {
		margin-bottom: 8px;
		text-align: center;
		font-size: 12px;
	}
	
	#main .comImgBox .textBox h3 {
		margin-bottom: 1px;
		font-size: 19.5px;
	}
		
	#main .comImgBox .textBox p {
		letter-spacing: 1px;
	}
	
}



/* pageList */
.pageList {
	margin: 52px auto 0;
	max-width: 323px;
	position: relative;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.08em;
}
.pageList a {
	color: #7F7F7F;
}
.pageList img {
	margin: -2px 13px 0;
	width: 10px;
	display: inline-block;
	vertical-align: middle;
}
.pageList .prev {
	position: absolute;
	top: 0;
	left: 0;
}
.pageList .next {
	position: absolute;
	top: 0;
	right: 0;
}
@media screen and (min-width: 768px) {
	.pageList a:hover {
		opacity: 0.7;
	}
}
@media screen and (max-width: 767px) {
	.pageList {
		margin-top: 33px;
		max-width: 278px;
		font-size: 11px;
	}
	.pageList img {
		margin: -2px 11px 0;
		width: 8px;
	}
}



/* com_serenity */
.com_serenity {
	padding-top: 75.75px;
}
.com_serenity .mainImg {
	width: calc(100% - 234px);
	margin-left: auto;
	position: relative;
	aspect-ratio: 1930 / 1200;
}
.com_serenity .mainImg > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.com_serenity .mainImg .textImg {
	position: absolute;
	width: 495px;
	top: 0;
	left: -234px;
	z-index: 1;
}
.com_serenity .mainImg h2 {
	position: absolute;
	z-index: 1;
	white-space: nowrap;
	top: calc(50% + 35px);
	transform: translateY(-50%);
	left: -80px;
	font-size: 32px;
	color: #72787D;
	letter-spacing: 0.2em;
	line-height: 1.875;
	font-weight: 500;
	-webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
	width: 170px;
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.com_serenity .mainImg .bigPhoto {
	position: relative;
}
.com_serenity .mainImg .bigPhoto > img {
	width: 100%;
}
.com_serenity .mainImg .bigPhoto .txtSpan {
	position: absolute;
	bottom: 30px;
	right: 40px;
	text-align: right;
}
.com_serenity .mainImg .bigPhoto .txtSpan span {
	width: 100%;
	margin-bottom: 10px;
	display: inline-block;
	text-align: left;
	font-size: 16px;
	color: #72787D;
	letter-spacing: 0.06em;
	line-height: 1.4375;
}
.com_serenity .mainImg .bigPhoto .txtSpan span:last-child {
	margin-bottom: 0;
}
.com_serenity .mainImg .bigPhoto .txtSpan span small {
	font-size: 10px;
}
.com_serenity p {
	margin-bottom: 40px;
	font-size: 16px;
	color: #72787D;
	letter-spacing: 0.15em;
	line-height: 2;
	font-feature-settings: "palt";
}
.com_serenity p:last-child {
	margin-bottom: 0 !important;
}
.com_serenity .protection {
	padding: 90px 0 150px;
}
.com_serenity .heading01 {
	color: #72787D;
	margin-bottom: 12px;
	text-align: center;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.625;
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.com_serenity .heading01 sup {
	font-size: 18px;
	font-weight: 500;
}
.com_serenity .protection p.center {
	text-align: center;
}
.com_serenity .radiant {
	margin-bottom: 60px;
}
.com_serenity .imgBox {
	margin-bottom: 80px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	position: relative;
}
.com_serenity .imgBox:after {
	width: 246px;  
	height: 1383px;
	background : linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(239, 238, 243, 1) 100%);
	position: absolute;  
	top: max(8.33vw,100px);
	left: 0;
	z-index: -1;
	content: ""; 
}
.com_serenity .imgBox .lBox {
	margin-top: 70px;
	margin-left: -1px;
	width: calc(50% - 19px);
	position: relative;
}
.com_serenity .imgBox .lBox .photo img {
	width: 100%;
}
.com_serenity .imgBox .lBox .txt {
	position: absolute;
	top: 65px;
	left: 0;
	width: 140px;
	text-align: center;
	font-size: 150px;
	line-height: 1;
	color: #fff;
	letter-spacing: 0.14em;
	-webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.com_serenity .imgBox .lBox .txt span {
	margin-left: -10px;
	display: inline-block;
}
.com_serenity .imgBox .rBox {
	flex: 1;
	padding: max(9.1vw,109px) 0 0 100px;
}
.com_serenity .imgBox .rBox .sub {
	max-width: 400px;
}
.com_serenity .imgBox .heading01 {
	text-align: left;
	margin-bottom: 19px;
}
.com_serenity .imgBox .enTtl {
	overflow: hidden;
	font-size: 16.4px;
	color: #72787D;
	letter-spacing: 0.07em;
	text-align: right;
	margin: 0 60px 54px -130px;
	font-family:"Times New Roman", Times, serif;
}
.com_serenity .imgBox .enTtl span {
	display: inline-block;
	position: relative;
	padding-left: 20px;
}
.com_serenity .imgBox .enTtl span:after {
	width: 9999px;  
	height: 1px;
	background-color: #A1A1A2;
	position: absolute;  
	top: calc(50% - 1px);
	transform: translateY(-50%);
	right: 100%;  
	content: ""; 
}
.com_serenity .impression {
	padding-top: 76px;
	max-width: 840px;
	margin: 0 auto;
}
.com_serenity .impression .inner {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 93px;
}
.com_serenity .impression .inner .photoBox {
	width: 41.6%;
	order: 2;
	margin: 0 0 0 20px;
}
.com_serenity .impression .inner .photoBox .movie {
	aspect-ratio: 1;
	overflow: hidden;
	position: relative;
}
.com_serenity .impression .inner .photoBox .movie video {
	position: absolute;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	inset: -2px;
}
.com_serenity .impression .inner .photoBox img {
	width: 100%;
}
.com_serenity .impression .inner .textBox {
	flex: 1;
	padding-top: 44px;
}
.com_serenity .impression .inner .heading01 {
	text-align: left;
	padding-bottom: 5px;
}
.com_serenity .impression .inner02 .photoBox {
	order: -1;
	margin-left: 0;
	margin-right: 140px;
}
.com_serenity .impression .inner02 .textBox {
	padding-top: 10px;
}
.com_serenity .impression .inner p {
	margin-bottom: 20px;
}
.com_serenity .impression .inner p sup {
	vertical-align: 5px;
	font-size: 10px;
}
.com_serenity .impression .inner .smallTxt {
	font-size: 12px;
}
.com_serenity .useBox {
	margin-bottom: 143px;
	padding-top: 48px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.com_serenity .useBox .lBox {
	width: 87px;
	margin: 0 60px 0 -7px;
	border-right: 1px solid #A1A1A2;
}
.com_serenity .useBox .lBox h3 {
	font-size: 32px;
	color: #72787D;
	letter-spacing: 0;
	font-weight: 500;
	-webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.com_serenity .useBox .lBox h3 .jp {
	margin-right: 4px;
	width: 50px;
	letter-spacing: 0.32em;
}
.com_serenity .useBox .lBox h3 .en {
	font-size: 10px;
	width: 20px;
	display: block;
	color: #A1A1A2;
	letter-spacing: 0.16em;
	font-weight: 400;
	font-family:"Times New Roman", Times, serif;
}
.com_serenity .useBox .rBox {
	padding-top: 10px;
	flex: 1;
	margin-right: -25px;
}
.com_serenity .useList {
	display: flex;
	gap: 40px;
}
.com_serenity .useList li {
	position: relative;
	width: calc((100% - (50px * 2 + 1px)) / 3);
}
.com_serenity .useList li:after {
	width: 36px;  
	height: 7px;
	background: url(../../img/common/arrow06.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	top: calc(50% - 33px);
	transform: translateY(-50%);
	right: -35px;  
	content: ""; 
}
.com_serenity .useList li:last-child:after {
	display: none;
}
.com_serenity .useList .photo {
	text-align: center;
	margin-bottom: 5px;
	height: 190px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.com_serenity .useList li p {
	font-feature-settings: "palt";
	line-height: 1.625;
	letter-spacing: 0;
}
.com_serenity .skinBox {
	margin-bottom: 142px;
	display: flex;
	align-items: center;
	aspect-ratio: 1680 / 800;
	background: url(../../product/uv_serenity/img/index/photo04_new.jpg) no-repeat center;
	background-size: cover;
}
.com_serenity .skinBox .sub {
	padding-left: 90px;
}
.com_serenity .skinBox .heading01 {
	text-align: left;
}
.com_serenity .skinBox p + .smallTxt {
	margin-top: -20px;
}
.com_serenity .skinBox p sup {
	font-size: 10px;
}
.com_serenity .skinBox .smallTxt {
	font-size: 12px;
	letter-spacing: 0.07em;
}
.com_serenity .stepBox {
	margin-bottom: 52px;
}
.com_serenity .stepBox h3 {
	margin-bottom: 31px;
	text-align: center;
	font-size: 32px;
	letter-spacing: 0.2em;
	font-weight: 500;
	color: #72787D;
	font-feature-settings: "palt";
	font-family: "游明朝","YuMincho","Hiragino Mincho Pro","MS PMincho","ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W6",serif;
}
.com_serenity .stepBox h3 .en {
	display: block;
	font-size: 10px;
	margin-top: -5px;
	color: #A1A1A2;
	letter-spacing: 0.16em;
	font-weight: 400;
	text-transform: uppercase;
	font-family:"Times New Roman", Times, serif;
}
.serenityList {
	padding: 0 75px 0 60px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px 45px;
}
.serenityList li {
	width: calc((100% - 45px) / 2);
}
.serenityList a {
	min-height: 49px;
	font-size: 16px;
	color: #72787D;
	letter-spacing: 0.2em;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	border: 1px solid #72787D;
	position: relative;
}
.serenityList a:hover {
	opacity: 0.7;
}
.serenityList a:after {
	width: 40px;  
	height: 7px;
	background: url(../../img/common/arrow06.png) no-repeat;
	background-size: 100% auto;
	position: absolute;  
	top: calc(50% - 4px);
	transform: translateY(-50%);
	right: -20px;  
	content: ""; 
}
.com_serenity .no_filter {
	padding: 83px 0 40px;
	aspect-ratio: 2400 / 1350;
	box-sizing: border-box;
	position: relative;
	background: url(../../img/product/com_photo.jpg) no-repeat center;
	background-size: cover;
}
.com_serenity .no_filter .content {
	width: 992px;
}
.com_serenity .no_filter .textImg {
	width: 488px;
}
body:has(.com_serenity) #gFooter .pageTop {
	display: none;
}
.com_serenity .no_filter .page__top {
	width: 40.5px;
	position: absolute;
	bottom: 38px;
	right: 45px;
}
.com_serenity .no_filter .page__top a:hover {
	opacity: 0.7;
}
.com_serenity .comTtl {
	z-index: 1;
	width: fit-content;
	text-align: center;
	font-size: 25px;
	color: #72787D;
	letter-spacing: 0.32em;
	margin: 0 auto -10px;
	min-width: 350px;
	position: relative;
	line-height: 1;
}
.com_serenity .comTtl::before {
	width: 1px;  
	height: 100%;
	background-color: #9E9E9F;
	position: absolute;  
	top: 0;
	left: 0;
	content: ""; 
}
.com_serenity .comTtl::after {
	width: 1px;  
	height: 100%;
	background-color: #9E9E9F;
	position: absolute;  
	top: 0;
	right: 0;
	content: ""; 
}
.com_serenity .comTtl .en {
	letter-spacing: 0.07em;
	font-weight: 400;
	font-size: 30px;
	font-family:"Times New Roman", Times, serif;
}
@media screen and (max-width: 767px) {
	.com_serenity .no_filter .page__top {
		right: 25px;
		bottom: 27px;
		width: 30px;
	}
}
@media screen and (max-width: 767px) {
	.com_serenity {
		padding-top: 60px;
	}
	.com_serenity .mainImg {
		width: calc(100% - min(22.4vw,84px));
		aspect-ratio: 580 / 1100;
	}
	.com_serenity .mainImg .textImg {
		width: min(65.33vw,245px);
		left: max(-22.4vw,-84px);
	}
	.com_serenity .mainImg h2 {
		letter-spacing: 0.1em;
		line-height: 1.4;
		left: -145px;
		top: auto;
		font-size: min(8.533vw,32px);
		bottom: 60px;
		transform: none;
		font-feature-settings: "palt";
	}
	.com_serenity .mainImg .bigPhoto .txtSpan {
		font-size: 15px;
		position: static;
		display: block;
		margin: 15px 24px 0 0;
		font-feature-settings: "palt";
	}
	.com_serenity .mainImg .bigPhoto .txtSpan span small {
		font-size: 10px;
	}
	.com_serenity .mainImg .bigPhoto .txtSpan span {
		text-align: right;
		letter-spacing: 0;
		font-size: min(4.3vw,16px);
		line-height: 1.2;
	}
	.com_serenity .protection {
		padding: 54px 0 74px;
	}
	.com_serenity .heading01 {
		margin: 0 -20px 12px;
		font-size: min(8vw,30px);
		line-height: 1.42;
		letter-spacing: 0.1em;
		font-feature-settings: "palt";
	}
	.com_serenity p {
		font-size: min(4vw,15px);
		line-height: 1.67;
	}
	.com_serenity .protection p.center {
		margin-inline: -10px;
	}
	.com_serenity .radiant {
		margin-bottom: 23px;
	}
	.com_serenity .imgBox {
		margin-bottom: 87px;
		display: block;
	}
	.com_serenity .imgBox .lBox {
		margin: 70px 25px 5px -0;
		width: auto;
	}
	.com_serenity .imgBox .lBox .txt {
		font-size: 90px;
		line-height: 1;
		top: 12vw;
		width: 85px;
	}
	.com_serenity .imgBox .rBox {
		padding: 0 20px;
		position: relative;
	}
	.com_serenity .imgBox .rBox:after {
		width: 100px;  
		height: 1445px;
		background : linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(239, 238, 243, 1) 100%);
		position: absolute;  
		top: -10px;
		left: 0;
		z-index: -1;
		content: ""; 
	}
	.com_serenity .imgBox .rBox .sub {
		max-width: inherit;
	}
	.com_serenity .imgBox .enTtl {
		margin: 0 5px 37px -20px;
		overflow: hidden;
		font-size: 15px;
	}
	.com_serenity .imgBox .enTtl span::after {
		width: 9999px;
	}
	.com_serenity .imgBox .heading01 {
		text-align: center;
		margin-bottom: 13px;
	}
	.com_serenity .imgBox p {
		text-align: center;
	}
	.com_serenity .imgBox::after {
		display: none;
	}
	.com_serenity .impression {
		max-width: inherit;
		padding-top: 52px;
	}
	.com_serenity .impression .inner {
		display: block;
		margin-bottom: 69px;
		padding: 0 20px;
	}
	.com_serenity .impression .inner .photoBox {
		width: auto;
		margin: 0 5px 45px;
	}
	.com_serenity .impression .inner .textBox {
		padding-top: 0;
	}
	.com_serenity .impression .inner .heading01 {
		text-align: center;
		margin-bottom: 4px;
	}
	.com_serenity .impression .inner p {
		margin-bottom: 16px;
		text-align: center;
	}
	.com_serenity .impression .inner p sup {
		font-size: 9px;
	}
	.com_serenity .impression .inner .smallTxt {
		font-size: 11px;
	}
	.com_serenity .useBox {
		margin-bottom: 79px;
		padding-top: 0;
		padding-left: 27px;
	}
	.com_serenity .useBox .lBox {
		width: 65px;
		margin-right: 50px;
	}
	.com_serenity .useBox .lBox h3 {
		font-size: 24px;
	}
	.com_serenity .useBox .lBox h3 .en {
		font-size: 7.5px;
		width: 15px;
	}
	.com_serenity .useBox .lBox h3 .jp {
		margin-right: 0;
	}
	.com_serenity .useBox .rBox {
		padding-top: 30px;
		margin-right: 0;
		overflow-x: auto;
	}
	.com_serenity .useList {
		min-width: 100%;
		width: 520px;
		gap: 25px;
	}
	.com_serenity .useList li p {
		font-size: 12px;
		line-height: 1.625;
	}
	.com_serenity .useList .photo {
		max-width: 90px;
		margin: 0 auto;
		padding: 0 32px;
		height: 125px;
	}
	.com_serenity .useList li {
		width: calc((100% - (25px * 2 + 1px)) / 3);
	}
	.com_serenity .useList li::after {
		width: 27px;
		top: calc(50% - 33px);
		right: -22px;
	}
	.com_serenity .skinBox {
		aspect-ratio: inherit;
		background: none;
		display: block;
		margin: 0 25px 70px 25px;
	}
	.com_serenity .skinBox .spPhoto {
		margin-bottom: 43px;
	}
	.com_serenity .skinBox .spPhoto img {
		width: 100%;
	}
	.com_serenity .skinBox .sub {
		padding: 0;
	}
	.com_serenity .skinBox .heading01 {
		text-align: center;
	}
	.com_serenity .skinBox p {
		text-align: center;
	}
	.com_serenity .skinBox p sup {
		font-size: 9px;
	}
	.com_serenity .skinBox .smallTxt {
		font-size: 11px;
	}
	.com_serenity .stepBox h3 {
		margin-bottom: 36px;
		font-size: 30px;
		line-height: 1.33;
		letter-spacing: 0.1em;
		font-feature-settings: "palt";
	}
	.com_serenity .stepBox h3 .en {
		font-size: 7.5px;
		letter-spacing: 0.16em;
		margin-top: 8px;
	}
	.com_serenity .stepPhotoBox {
		padding-bottom: 33px;
		margin-left: 25px;
	}
	.com_serenity .stepPhotoBox .photo {
		min-width: 100%;
		width: 860px;
	}
	.com_serenity .stepPhotoBox .photo img {
		width: 100%;
	}
	.com_serenity .stepBox {
		margin-bottom: 50px;
	}
	.serenityList {
		padding: 0 40px 0 25px;
		display: block;
	}
	.serenityList li {
		width: auto;
		margin-bottom: 25px;
	}
	.serenityList li:last-child {
		margin-bottom: 0;
	}
	.serenityList a {
		font-size: 15px;
		letter-spacing: 0.15em;
		color: #72787D;
		min-height: 50px;
	}
	.com_serenity .no_filter {
		padding: 0;
		background: none;
	}
	.com_serenity .no_filter .spPhoto img {
		width: 100%;
	}
	.com_serenity .comTtl {
		margin: 0 auto -5px;
		min-width: 264px;
		font-size: 20px;
	}
	.com_serenity .comTtl .en {
		font-size: 22.5px;
	}
	.com_serenity .stepPhotoBox ::-webkit-scrollbar {
		display: none;
	}
	.com_serenity .stepPhotoBox .simplebar-scrollbar::before {
		opacity: 1;
		background-color: #72787D;
	}
	.com_serenity .stepPhotoBox .simplebar-track.simplebar-vertical {
		top: 10px;
		bottom: 10px;
		right: 10px;
		width: 10px;
		box-sizing: border-box;
	}
	.com_serenity .stepPhotoBox .simplebar-scrollbar {
		border-radius: 50px;
	}
	.com_serenity .stepPhotoBox .simplebar-track.simplebar-horizontal {
		right: 50px;
		left: 25px;
		height: 10px;
		background-color: #D5D7D8;
		border-radius: 50px;
	}
	.com_serenity .stepPhotoBox .simplebar-track.simplebar-horizontal .simplebar-scrollbar {
		top: 1px;
		bottom: 1px;
		left: 1px;
		right: 1px;
	}
	.com_serenity .stepPhotoBox .simplebar-scrollbar::before {
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
.serenityList a:after {
	display: none;
}
}

@media screen and (max-width: 374px) {
	.com_serenity .mainImg .textImg {
		left: max(-26.4vw,-84px);
	}
}